html {
    height: 100%;
    font-size: 12px;
    font-family: Arial, sans-serif, serif;
    overflow-y: scroll;
}
body {
    height: 100%;
    margin: 0;
    padding: 0;
    background: #1a0108 url(images/bg.jpg) repeat-x;
}
#container {
    margin: 0 auto;
    width: 1000px;
    height: 100%;
}
.panel {
    float: left;
}
#menu {
    margin-top: 20px;
    text-align: right;
}
#menu ul {
    font-weight: bold;
    margin: 0;
    padding: 0;
}
#menu ul li {
    position: relative;
    list-style: none;
    padding-bottom: 20px;
}
#menu ul li a {
    color: #FFFFFF;
    text-decoration: none;
    border-bottom: 1px solid #FFFFFF;
    padding: 0 20px 2px 0;
    outline: none;
}
#menu ul li a:hover {
    color: #000000;
    text-decoration: none;
    border-bottom: 1px solid #000000;
    padding: 0 20px 2px 0;
    outline: none;
}
#menu ul li a.selected {
    color: #000000;
    border-bottom-color: #000000;
}
.square {
    position: absolute;
    display: none;
    right: 0;
    width: 17px;
    height: 17px;
    background-color: #000000;
}
.clear {
    clear: both;
    margin: 0;
    padding: 0;
    height: 0;
}
#content {
    height: 100%;
    width: 838px;
    background-color: #FFFFFF;
}
#home_logo {
    margin: 0 auto;
    margin-top: 150px;
    width: 604px;
    height: 198px;
    background: #FFFFFF url(images/home_logo.jpg) no-repeat;
    text-align: center;
}

#home_contact {
    margin: 0 auto;
    padding-top: 15px;
    width: 604px;
    border-top: 1px solid #b20838;
}

#home_contact p {
    text-align: center;
    margin: 0 auto;
    width: 604px;
}

#first_addr {
    margin-right: 45px;
}

.contact_numbers {
    margin-right: 21px;
}

#aboutus {
    background: #FFFFFF url(images/aboutus_bg.jpg) no-repeat;
    height: 890px;
    padding: 239px 56px 56px 56px;
}
#f, #aboutus_content_first {
    float: left;
}
#f {
    margin-top: 5px;
    width: 132px;
}
#aboutus_content_first {
    width: 400px;
    margin-left: 20px;
}
p {
    margin: 0;
    font-size: 16px;
    line-height: 28px;
}
#aboutus_content_second p {
    margin-top: 25px;
    width: 400px;
}

#aiming {
    background: #FFFFFF url(images/aiming_bg.jpg) no-repeat;
    height: 998px;
    padding: 263px 50px 50px 50px;
}
#aiming_content_first {
    margin-left: 191px;
}
#aiming_content_second {
    margin-top: 25px;
}
#aiming_content_second p, #areas_content_first p {
    float: left;
    margin-bottom: 20px;
}
#aiming_content_second .square, #areas_content_first .square {
    margin-top: 5px;
    margin-right: 10px;
    position: relative;
    display: block;
    float: left;
}

#areas {
    background: #FFFFFF url(images/areas_bg.jpg) no-repeat;
    height: 872px;
    padding: 263px 50px 50px 50px;
}

#contactus {
    background: #FFFFFF url(images/contactus_bg.jpg) no-repeat;
    height: 785px;
    padding: 218px 50px 50px 90px;
}

#contact_details {
    margin-bottom: 80px;
}

#contact_details p {
    font-size: 12px;
    line-height: 20px;
}

#contact_desc {
    margin-bottom: 20px;
}

.highlight {
    color: #B20837;
    font-weight: bold;
    margin-right: 2px;
}

.spaced {
    margin-left: 5px;
}

.form_field {
    margin-bottom: 10px;
    width: 350px;
}
input[type='text'] {
    width: 200px;
}
textarea {
    width: 100%;
}
input[type='submit'] {
    float: right;
}
#contact_form, #submit_message {
    position: absolute;
}
#submit_message {
    font-size: 12px;
    display: none;
}
.warning {
    margin-bottom: 20px;
    color: red;
    font-weight: bold;
}
#cover_div {
    display: none;
    width: 100%;
    height: 100%;
    z-index: 2;
    position: absolute;
    left: 0;
    top: 0;
}
#cover {
    background-color: black;
    width: 100%;
    height: 1053px;
}
#cover_div img {
    position: absolute;
    z-index: 3;
}
#msg {
    margin: 0 auto;
    margin-top: 100px;
    width: 700px;
    text-align: center;
}
#msg p {
    font-size: 13px;
    line-height: 15px;
    margin-bottom: 10px;
    color: #AB3B5A;
    font-weight: bold;
}